
@font-face {
	font-family: 'Iosevka Web';
	font-display: swap;
	font-weight: 400;
	font-stretch: normal;
	font-style: normal;
	src: url('WOFF2/Iosevka-Regular.woff2') format('woff2'), url('TTF/Iosevka-Regular.ttf') format('truetype');
}

@font-face {
	font-family: 'Iosevka Web';
	font-display: swap;
	font-weight: 400;
	font-stretch: expanded;
	font-style: normal;
	src: url('WOFF2/Iosevka-Extended.woff2') format('woff2'), url('TTF/Iosevka-Extended.ttf') format('truetype');
}

@font-face {
	font-family: 'Iosevka Web';
	font-display: swap;
	font-weight: 400;
	font-stretch: ultra-expanded;
	font-style: normal;
	src: url('WOFF2/Iosevka-UltraExtended.woff2') format('woff2'), url('TTF/Iosevka-UltraExtended.ttf') format('truetype');
}

@font-face {
	font-family: 'Iosevka Web';
	font-display: swap;
	font-weight: 400;
	font-stretch: normal;
	font-style: italic;
	src: url('WOFF2/Iosevka-Italic.woff2') format('woff2'), url('TTF/Iosevka-Italic.ttf') format('truetype');
}

@font-face {
	font-family: 'Iosevka Web';
	font-display: swap;
	font-weight: 400;
	font-stretch: expanded;
	font-style: italic;
	src: url('WOFF2/Iosevka-ExtendedItalic.woff2') format('woff2'), url('TTF/Iosevka-ExtendedItalic.ttf') format('truetype');
}

@font-face {
	font-family: 'Iosevka Web';
	font-display: swap;
	font-weight: 400;
	font-stretch: ultra-expanded;
	font-style: italic;
	src: url('WOFF2/Iosevka-UltraExtendedItalic.woff2') format('woff2'), url('TTF/Iosevka-UltraExtendedItalic.ttf') format('truetype');
}

@font-face {
	font-family: 'Iosevka Web';
	font-display: swap;
	font-weight: 700;
	font-stretch: normal;
	font-style: normal;
	src: url('WOFF2/Iosevka-Bold.woff2') format('woff2'), url('TTF/Iosevka-Bold.ttf') format('truetype');
}

@font-face {
	font-family: 'Iosevka Web';
	font-display: swap;
	font-weight: 700;
	font-stretch: expanded;
	font-style: normal;
	src: url('WOFF2/Iosevka-ExtendedBold.woff2') format('woff2'), url('TTF/Iosevka-ExtendedBold.ttf') format('truetype');
}

@font-face {
	font-family: 'Iosevka Web';
	font-display: swap;
	font-weight: 700;
	font-stretch: ultra-expanded;
	font-style: normal;
	src: url('WOFF2/Iosevka-UltraExtendedBold.woff2') format('woff2'), url('TTF/Iosevka-UltraExtendedBold.ttf') format('truetype');
}

@font-face {
	font-family: 'Iosevka Web';
	font-display: swap;
	font-weight: 700;
	font-stretch: normal;
	font-style: italic;
	src: url('WOFF2/Iosevka-BoldItalic.woff2') format('woff2'), url('TTF/Iosevka-BoldItalic.ttf') format('truetype');
}

@font-face {
	font-family: 'Iosevka Web';
	font-display: swap;
	font-weight: 700;
	font-stretch: expanded;
	font-style: italic;
	src: url('WOFF2/Iosevka-ExtendedBoldItalic.woff2') format('woff2'), url('TTF/Iosevka-ExtendedBoldItalic.ttf') format('truetype');
}

@font-face {
	font-family: 'Iosevka Web';
	font-display: swap;
	font-weight: 700;
	font-stretch: ultra-expanded;
	font-style: italic;
	src: url('WOFF2/Iosevka-UltraExtendedBoldItalic.woff2') format('woff2'), url('TTF/Iosevka-UltraExtendedBoldItalic.ttf') format('truetype');
}

@font-face {
	font-family: 'Iosevka Web';
	font-display: swap;
	font-weight: 100;
	font-stretch: normal;
	font-style: normal;
	src: url('WOFF2/Iosevka-Thin.woff2') format('woff2'), url('TTF/Iosevka-Thin.ttf') format('truetype');
}

@font-face {
	font-family: 'Iosevka Web';
	font-display: swap;
	font-weight: 100;
	font-stretch: expanded;
	font-style: normal;
	src: url('WOFF2/Iosevka-ExtendedThin.woff2') format('woff2'), url('TTF/Iosevka-ExtendedThin.ttf') format('truetype');
}

@font-face {
	font-family: 'Iosevka Web';
	font-display: swap;
	font-weight: 100;
	font-stretch: ultra-expanded;
	font-style: normal;
	src: url('WOFF2/Iosevka-UltraExtendedThin.woff2') format('woff2'), url('TTF/Iosevka-UltraExtendedThin.ttf') format('truetype');
}

@font-face {
	font-family: 'Iosevka Web';
	font-display: swap;
	font-weight: 100;
	font-stretch: normal;
	font-style: italic;
	src: url('WOFF2/Iosevka-ThinItalic.woff2') format('woff2'), url('TTF/Iosevka-ThinItalic.ttf') format('truetype');
}

@font-face {
	font-family: 'Iosevka Web';
	font-display: swap;
	font-weight: 100;
	font-stretch: expanded;
	font-style: italic;
	src: url('WOFF2/Iosevka-ExtendedThinItalic.woff2') format('woff2'), url('TTF/Iosevka-ExtendedThinItalic.ttf') format('truetype');
}

@font-face {
	font-family: 'Iosevka Web';
	font-display: swap;
	font-weight: 100;
	font-stretch: ultra-expanded;
	font-style: italic;
	src: url('WOFF2/Iosevka-UltraExtendedThinItalic.woff2') format('woff2'), url('TTF/Iosevka-UltraExtendedThinItalic.ttf') format('truetype');
}

@font-face {
	font-family: 'Iosevka Web';
	font-display: swap;
	font-weight: 900;
	font-stretch: normal;
	font-style: normal;
	src: url('WOFF2/Iosevka-Heavy.woff2') format('woff2'), url('TTF/Iosevka-Heavy.ttf') format('truetype');
}

@font-face {
	font-family: 'Iosevka Web';
	font-display: swap;
	font-weight: 900;
	font-stretch: expanded;
	font-style: normal;
	src: url('WOFF2/Iosevka-ExtendedHeavy.woff2') format('woff2'), url('TTF/Iosevka-ExtendedHeavy.ttf') format('truetype');
}

@font-face {
	font-family: 'Iosevka Web';
	font-display: swap;
	font-weight: 900;
	font-stretch: ultra-expanded;
	font-style: normal;
	src: url('WOFF2/Iosevka-UltraExtendedHeavy.woff2') format('woff2'), url('TTF/Iosevka-UltraExtendedHeavy.ttf') format('truetype');
}

@font-face {
	font-family: 'Iosevka Web';
	font-display: swap;
	font-weight: 900;
	font-stretch: normal;
	font-style: italic;
	src: url('WOFF2/Iosevka-HeavyItalic.woff2') format('woff2'), url('TTF/Iosevka-HeavyItalic.ttf') format('truetype');
}

@font-face {
	font-family: 'Iosevka Web';
	font-display: swap;
	font-weight: 900;
	font-stretch: expanded;
	font-style: italic;
	src: url('WOFF2/Iosevka-ExtendedHeavyItalic.woff2') format('woff2'), url('TTF/Iosevka-ExtendedHeavyItalic.ttf') format('truetype');
}

@font-face {
	font-family: 'Iosevka Web';
	font-display: swap;
	font-weight: 900;
	font-stretch: ultra-expanded;
	font-style: italic;
	src: url('WOFF2/Iosevka-UltraExtendedHeavyItalic.woff2') format('woff2'), url('TTF/Iosevka-UltraExtendedHeavyItalic.ttf') format('truetype');
}
